lung                package:survival                R Documentation

Mayo Clinic Lung Cancer Data

Description:

     Survival in patients with lung cancer at Mayo Clinic. Performance
     scores rate how well the patient can perform usual daily
     activities.

Usage:

     data(lung)
     data(cancer)

Format:


       inst:       Institution code
       time:       Survival time in days
       status:     censoring status 1=censored, 2=dead
       age:        Age in years
       sex:        Male=1 Female=2
       ph.ecog:    ECOG performance score (0=good 5=dead)
       ph.karno:   Karnofsky performance score (bad=0-good=100) rated by physician
       pat.karno:  Karnofsky performance score  rated by patient
       meal.cal:   Calories consumed at meals
       wt.loss:    Weight loss in last six months

Source:

     Terry Therneau

